SFML 2.5.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- C : sf::Keyboard
- capture() : sf::RenderWindow
- changeDirectory() : sf::Ftp
- channelCount : sf::SoundFileReader::Info
- CircleShape() : sf::CircleShape
- clear() : sf::Packet, sf::RenderTarget, sf::SocketSelector, sf::String, sf::VertexArray
- Clock() : sf::Clock
- close() : sf::Socket, sf::TcpListener, sf::Window
- Closed : sf::Event
- ClosingConnection : sf::Ftp::Response
- ClosingDataConnection : sf::Ftp::Response
- code : sf::Event::KeyEvent
- Color() : sf::Color
- color : sf::Vertex
- colorDstFactor : sf::BlendMode
- colorEquation : sf::BlendMode
- colorSrcFactor : sf::BlendMode
- combine() : sf::Transform
- Comma : sf::Keyboard
- CommandNotImplemented : sf::Ftp::Response
- CommandUnknown : sf::Ftp::Response
- connect() : sf::Ftp, sf::TcpSocket
- ConnectionClosed : sf::Ftp::Response
- ConnectionFailed : sf::Ftp::Response, sf::Http::Response
- ConstIterator : sf::String
- contains() : sf::Rect< T >
- Context() : sf::Context
- ContextSettings() : sf::ContextSettings
- control : sf::Event::KeyEvent
- ConvexShape() : sf::ConvexShape
- CoordinateType : sf::Texture
- copy() : sf::Image
- copyToImage() : sf::Texture
- Core : sf::ContextSettings
- Count : sf::Event, sf::Joystick, sf::Sensor
- count() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- create() : sf::Image, sf::RenderTexture, sf::Socket, sf::Texture, sf::VertexBuffer, sf::Window
- Created : sf::Http::Response
- createDirectory() : sf::Ftp
- createMaskFromColor() : sf::Image
- createReaderFromFilename() : sf::SoundFileFactory
- createReaderFromMemory() : sf::SoundFileFactory
- createReaderFromStream() : sf::SoundFileFactory
- createWriterFromFilename() : sf::SoundFileFactory
- Cross : sf::Cursor
- CurrentTexture : sf::Shader
- Cursor() : sf::Cursor
- Cyan : sf::Color